Division titles are set improperly

11/10/2012 07:00 AM - Luke Murphey

Status: Closed Start date: 11/10/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Division titles that are set by looking for a head tag within the division element may be set wrong because the code does not restrict

itself to direct descendants of the division tag. Thus, a division which has a division under it with a head tag will grab its descendant's,

descendant's tag.

Associated revisions

Revision 163 - 11/17/2012 09:27 AM - Luke Murphey

Fixed issue where division titles were set incorrectly. Also, fixed issue where some works were not imported because chunks of type "card were not

properly detected.

Reference #430.

Revision 163 - 11/17/2012 09:27 AM - Luke Murphey

Fixed issue where division titles were set incorrectly. Also, fixed issue where some works were not imported because chunks of type "card were not

properly detected.

Reference #430.

Revision 156 - 11/17/2012 09:27 AM - Luke Murphey

Fixed issue where division titles were set incorrectly. Also, fixed issue where some works were not imported because chunks of type "card were not

properly detected.

Reference #430.

History

#1 - 11/17/2012 09:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
